Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005984 [JEDI VCL] 00 JVCL Components minor always 2012-09-16 20:27 2015-09-14 13:20
Reporter VolkoVD View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.45
Summary 0005984: TJvInterpreterExpression not support int64
Description If param biggest than MaxLongint - TJvInterpreterExpression.ParseToken truncate value to integer.
Additional Information It's repeat issue 0005611. I'm sorry, I did not answer of your request. Sample application in attach.
Tags No tags attached.
Attached Files zip file icon Test_Int64.zip [^] (1,212 bytes) 2012-09-16 20:27

- Relationships
parent of 0005611resolvedobones TJvInterpreterExpression not support int64 

-  Notes
(0020194)
Arioch (developer)
2012-09-17 14:12

Couldn't you just re-open 0005611 instead ?
(0020197)
VolkoVD (reporter)
2012-09-17 17:42

Status for 005611 is resolved, no permission for initiator to re-open.
(0020216)
AHUser (developer)
2012-09-25 10:06

Fixed in svn revision 13448.

- Issue History
Date Modified Username Field Change
2012-09-16 20:27 VolkoVD New Issue
2012-09-16 20:27 VolkoVD File Added: Test_Int64.zip
2012-09-17 14:12 Arioch Relationship added parent of 0005611
2012-09-17 14:12 Arioch Note Added: 0020194
2012-09-17 17:42 VolkoVD Note Added: 0020197
2012-09-25 10:06 AHUser Note Added: 0020216
2012-09-25 10:06 AHUser Status new => resolved
2012-09-25 10:06 AHUser Fixed in Version => Daily / SVN
2012-09-25 10:06 AHUser Resolution open => fixed
2012-09-25 10:06 AHUser Assigned To => AHUser
2015-09-14 13:20 obones Fixed in Version Daily / GIT => 3.48


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker